Subject: s#2026002820# ref 41683472 CNT EMIAL ASEG PERJ CDAD RECLAMANDO
From: Yolanda Reyes <[email-masked]>
To: Marlo 2005 S.L. <[email-masked]>
Date: Wed, 5 Aug 2026 10:47:45 +0000

Buenos dias

Estamos reclamando a Cia Occident, la cual tiene que reclamar a perito
Un saludo

Les comunicamos que, desde el 29 junio hasta el 31 agosto, nuestro horario de trabajo será de 08:00h a 14:30h

Yolanda Reyes
Claims Broker/Technician
BMS Iberia

Teléfono             +34 954 286 216  (Opc. 2 )
Directo:              +34 955 25 54 20
Email:                    [email-masked]<mailto:[email-masked]>

[Un dibujo de un perro  Descripción generada automáticamente con confianza media]
BMS Mediación Iberia Correduría de Seguros
y Reaseguros, S.L.U.
Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
+34 952 640 371      www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: Marlo 2005 S.L. <[email-masked]>
Enviado el: miércoles, 5 de agosto de 2026 12:18
Para: Yolanda Reyes <[email-masked]>
Asunto: Re: s#2026002820# ref 41683472 EMIAL ASEG PERJ CDAD RECLAMANDO

Email originated externally.

Buenas tardes Yolanda
Como va el asunto , ya has podido contactar con perito? si podemos
intentar solucionar esto lo antes posible.
Un saludo, Carmen

El 2026-07-31 11:05, Yolanda Reyes escribió:
> De: Yolanda Reyes
> Enviado el: viernes, 31 de julio de 2026 11:03
> Para: [email-masked]<mailto:[email-masked]>
> Asunto: s#2026002820# ref 41683472 EMIAL PERJ CDAD RECLAMANDO
>
> Buenos dias
>
> Del expte de ref la cia realizo oferta de 80€ conforme a los daños
> que se valoraron en la visita si bien se esta reclamando a Cia y
> perito las documentación enviada
>
> Seguiremos informando
>
> Gracias
>
> Les comunicamos que, desde el 29 junio hasta el 31 agosto, nuestro
> horario de trabajo será de 08:00h a 14:30h
>
> Yolanda Reyes
>
> Claims Broker/Technician
>
> BMS Iberia
>
> Teléfono +34 954 286 216 (Opc. 2 )
>
> Directo: +34 955 25 54 20
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros
>
> y Reaseguros, S.L.U.
>
> Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
>
> +34 952 640 371 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/xSyeC9Qw4UDz2zyUZFNQhqYYqN?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> “consumidor” y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/xjTgC0VkQFpkmkOioHPzh9V6RG?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/GWkTCgLjzuDqGqXU6Ik6h41Z_9?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/3YjhCjqmDTVYRYLHgSAjhmRr9q?domain=bmsgroup.com>
> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/Uxj6CkZnETPk5kVfGTnYhGBvWp?domain=twitter.com>
> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/CUx3Cl5oGSj1X1JClUMJhzj8oC?domain=uk.linkedin.com>

--
Un saludo. Mariano Martínez
658 47 76 31

http://www.marlo2005.es/<https://url.uk.m.mimecastprotect.com/s/MR7GCmQpJU9pWpwIMc8mhR4lxJ?domain=marlo2005.es>

Este e-mail y sus datos adjuntos (en adelante el e-mail) está redactado
únicamente para su destinatario y es confidencial. Si recibiera este
e-mail por equivocación o error le rogamos lo destruya inmediatamente y
advierta de lo sucedido al remitente. Se prohíbe expresamente cualquier
utilización del contenido de este e-mail fuera de su propósito o
contexto, así como su difusión o publicación ya sea total o parcial,
salvo autorización expresa del remitente.